Subject: 7.1/ClarisWorks

From: Martin Heijdra <[email-masked]>
Date: Wed, 18 Aug 1993 08:55:59 EDT

Last time I mentioned that whatever Claris USA says, ClarisWorks
is available in Korean and Japanese, and that I wouldn't be surprised
if a Chinese version would be very easy to do. Indeed, in the
latest PCMagazine-Taiwan I have (May), there is an ad from Apple
selling hardware/software packages for very reasonable prices (I
calculate $1500 for the LCII-based package, $2100 for the IIvi based
package (incl. CDROM)). Both packages include traditional Chinese 7.1,
and, indeed, Chinese ClarisWorks. I wouldn't be surprised if in HK
or the PRC the simplified ClarisWorks is sold with the system as well.
In any case, Claris USA should be easily able to sell an English-menu,
Worldscript compatible ClarisWorks.

Martin Heijdra/Gest Library/Princeton University